@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,600);

header {
    width: 100%;
    margin-bottom: 15px;
}

header #header-wrapper {
    max-width: 960px;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
}

header .logo {
    -webkit-font-smoothing: antialiased;
    padding: 15px 0 10px 10px;
    display: inline-block;
}

header .logo img {
    max-width: 300px;
    width: 300px;
    border: none;
}

header #link-nav {
    float: right;
    white-space: nowrap;
    font-weight: bold;
}

header #link-nav a {
    white-space: nowrap;
    text-decoration: none;
    color: #0d4070;
    padding: 15px;
    font: 600 13px "Raleway", sans-serif;
    text-transform: uppercase;
}

#mobile-nav-button {
    display: none;
    float: right;
    width: 22px;
    margin: 15px;
    cursor: pointer;
}

#mobile-nav-button .bar {
    width: 100%;
    float: left;
    height: 3px;
    margin-bottom: 4px;
    background-color: transparent;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-wrapper {
    display: none;
    position: absolute;
    z-index: 100;
}

.dropdown-content {
    margin-top: 19px;
    border-top: 3px solid #69b8d9;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
    padding: 12px 16px;
}

#link-nav .dropdown-content > a {
    color: #404040;
    display: block;
    padding: 5px 0;
    margin: 0;
}

.dropdown:hover .dropdown-wrapper {
    display: block;
}

/*For small screen*/
@media screen and (max-width: 750px) {
    header .logo img {
        border: none;
        padding-left: 15px;
    }

    #mobile-nav-button {
        display: block;
    }

    header #link-nav a {
        display: block;
        padding: 15px 10px;
        background-color: transparent;
        border-bottom: 1px solid #0570c1;
        float: none;
        margin: 0;
    }

    header #link-nav {
        display: none;
        width: 100%;
        top: 74px;
        position: fixed;
        z-index: 100;
        border-top: 1px solid #0570c1;
    }

    header #link-nav a:active {
        background: #2c76b5;
    }

    .dropdown {
        display: block;
        position: static;
    }

    .dropdown-wrapper {
        position: static;
    }

    .dropdown-content {
        margin: 0;
        padding: 0;
        border: 0;
    }

    #link-nav .dropdown-content > a {
        color: #0d4070;
        text-indent: 30px;
        padding: 6px 0;
    }
}

@media screen and (max-width: 330px) {
    header .logo {
        font-size: 20px;
    }
}
